Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:39:05 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery asjad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asjad Bot:  Hi Asjad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8108081381 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566595254            05:56 PM, 17th Oct                   Mohad                   Hi Asjad, Thank you for contact
 ing us. My name is Kabir , I will be happy to assist you.           05:57 PM, 17th Oct                     asjad                    Hello kabir           05:57 PM, 17th Oct                     asjad                    I placed an order yesterday, order number 8108081381           05:58 PM, 17th Oct                     asjad                    Isit possible to make it collect from a branch?           05:58 PM, 17th Oct                     asjad                    As i am traveling tomorrow and delivery is going to take longer           05:59 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:00 PM, 17th Oct                   Mohad                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FP1017210005767). Our courier partner will contact you to arrange a time for delivery.         
   06:01 PM, 17th Oct                   Mohad                   The order should be with you soon.           06:01 PM, 17th Oct                     asjad                    Ah great           06:01 PM, 17th Oct                     asjad                    Thanks alot           06:01 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:03 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3237044